<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'da_rum', version '2.4'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Tilgængelige plugins til rumtilmelding';
$string['assignnotpermitted'] = 'Du har ikke tilladelse til eller kan ikke tildele roller i dette rum.';
$string['defaultenrol'] = 'Tilføj alle nye rum';
$string['defaultenrol_desc'] = 'Det er muligt at tilføje dette plugin til alle nye rum som standard.';
$string['enrolme'] = 'Tilmeld mig dette rum';
$string['enrolmentnewuser'] = '{$a->user} er tilmeldt rummet "{$a->course}"';
$string['enrolnotpermitted'] = 'Du har ikke tilladelse til at tilmelde nogen til dette rum';
$string['errorenrolcohort'] = 'Fejl ved oprettelse af synkronisering af tilmeldt brugergruppe i rummet.';
$string['errorenrolcohortusers'] = 'Fejl ved tilmelding af brugergruppe i rummet.';
$string['extremovedaction_help'] = 'Vælg hændelse for hvad der skal udføres hvis en bruger fjernes fra ekstern tilmeldingskilde. Vær opmærksom på at visse bruger data og indstillinger slettet fra forløbet under forløbs afmelding.';
$string['extremovedsuspend'] = 'Deaktiver rumtilmelding';
$string['extremovedsuspendnoroles'] = 'Deaktiver rumtilmelding og fjern roller';
$string['extremovedunenrol'] = 'Deaktiver rumtilmelding og fjern roller';
$string['notenrollable'] = 'Du kan ikke melde dig selv til dette rum.';
$string['otheruserdesc'] = 'De følgende brugere er ikke tilmeldt dette rum, men har roller, nedarvede eller tildelte, i det.';
$string['rolefromcategory'] = '{$a->role} (arvet fra rumkategori)';
$string['rolefrommetacourse'] = '{$a->role} (Nedarvet fra overordnet rum)';
$string['rolefromthiscourse'] = '{$a->role} (Tildelt på dette rum)';
$string['unassignnotpermitted'] = 'Du har ikke tilladelse til at fjerne roller fra brugere på dette rum';
$string['unenrolconfirm'] = 'Bekræft at du vil melde "{$a->user}" ud af rummet "{$a->course}":';
$string['unenrolnotpermitted'] = 'Du har ikke tilladelse til at melde brugere ud af dette rum.';
