<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'da_rum', version '2.4'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['grouping_help'] = 'En gruppering er en samling grupper på et rum. Hvis en gruppering er valgt vil medlemmer af (grupper i) grupperingen kunne arbejde sammen.';
$string['groupingnameexists'] = 'Grupperingsnavnet "{$a}" eksisterer allerede i dette rum, vælg et andet.';
$string['groupingsection_help'] = 'En gruppering er en samling af grupper i et rum. Hvis der vælges en gruppering, er det kun kursister der er medlem af grupper i grupperingen der har adgang til sektionen.';
$string['groupmode_help'] = 'Gruppeinddelingen har 3 indstillinger: <br />* Ingen grupper - alle er en del af et stort fællesskab <br />* Separate grupper - hvert gruppemedlem kan kun se sin egen gruppe, de andre er ikke synlige. <br />* Synlige grupper - man arbejder i sin egen gruppe men kan samtidig se de andre. <br />Gruppeindstillingen på rumniveau er standardindstillingen for alle aktiviteter i rummet. Hver aktivitet, der understøtter grupper, kan også have sin egen gruppeindstilling. Men hvis rummet er sat med tvungne grupper, vil indstillingerne på aktivitetsniveau blive ignoreret.';
$string['groupmodeforce_help'] = 'Hvis grupper er tvungne vil alle aktiviteter bruge grupper. Gruppeindstillinger i hver aktivitet vil blive ignoreret.';
$string['groupnameexists'] = 'Gruppenavnet "{$a}" bruges allerede i dette rum, vælg et andet.';
$string['nogroups'] = 'Der er endnu ingen grupper i dette rum.';
