<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'da_rum', version '2.4'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['archetypecoursecreator'] = 'ARKETYPE: Rumadministrator';
$string['assignroles_help'] = 'Ved at tildele en rolle til brugere i en kontekst, giver du dem de tilladelser, der er indeholdt i rollen for den aktuelle kontekst og alle kontekster under den. Hvis du f.eks. bevilger rollen studerende til en bruger i et rum, vil vedkommede også have den rolle i alle blokke og aktiviteter i rummet.<br /> Bemærk at kategoritilmeldinger kræver aktivering af plugin\'et Kategoritilmeldinger';
$string['backup:backupcourse'] = 'Tag backup af rum';
$string['community:add'] = 'Use the community block to search hubs and find courses';
$string['community:download'] = 'Download a course from the community block';
$string['course:changecategory'] = 'Skift rumkategori';
$string['course:changefullname'] = 'Rediger rummets fulde navn';
$string['course:changeidnumber'] = 'Rediger rummets id-nummer';
$string['course:changeshortname'] = 'Rediger rummets korte navn';
$string['course:changesummary'] = 'Rediger rumbeskrivelse';
$string['course:create'] = 'Opret rum';
$string['course:delete'] = 'Slette rum';
$string['course:enrolreview'] = 'Gennemgå rumtilmeldinger';
$string['course:request'] = 'Anmod om nye rum';
$string['course:reset'] = 'Nulstil rum';
$string['course:update'] = 'Opdater rumindstillinger';
$string['course:view'] = 'Se rum uden deltagere';
$string['course:viewcoursegrades'] = 'Se rumkarakterer';
$string['course:viewhiddencourses'] = 'Se skjulte rum';
$string['course:visibility'] = 'Vise/skjule rum';
$string['deletecourseoverrides'] = 'Slet alle tilsidesættelser af roller i kurset';
$string['frontpageuserdescription'] = 'Alle brugere der er logget på forsidekurset.';
$string['globalroleswarning'] = 'ADVARSEL! De roller, du tildeler her, vil gælde på hele webstedet, inklusiv forsiden og samtlige rum.';
$string['legacy:coursecreator'] = 'STANDARDROLLE: Rumudvikler';
$string['managerdescription'] = 'Administratorer kan komme ind i rum og ændre i dem, de deltager normalt ikke i rum.';
$string['restore:restorecourse'] = 'Gendan rum';
$string['site:approvecourse'] = 'Godkend rumoprettelse';
$string['site:backup'] = 'Tag backup af rum';
$string['site:import'] = 'Importer andre rum til et rum';
$string['site:restore'] = 'Genopret rum fra backup';
